extends: existence
message: "Verify your use of '%s' with the A-Z word list."
link: 'https://docs.microsoft.com/en-us/style-guide'
level: suggestion
ignorecase: true
tokens:
  - above
  - accessible
  - actionable
  - against
  - alarm
  - alert
  - alias
  - allows?
  - and/or
  - as well as
  - assure
  - author
  - avg
  - beta
  - ensure
  - he
  - insure
  - sample
  - she
